{
  "Actions": [
    {
      "UUID": "com.dlprows.macvolumecontrol.dialaction",
      "Name": "Volume",
      "Tooltip": "Control system volume",
      "Icon": "Images/icon",
      "States": [
        {
          "Image": "Images/pluginAction",
          "TitleAlignment": "middle",
          "FontSize": "12"
        }
      ],
      "Controllers": [ "Encoder" ],
      "Encoder": {
        "background": "backgroundImage",
        "Icon": "Images/actionIcon",
        "layout": "$B1",
        "StackColor": "#AABBCC",
        "TriggerDescription": {
          "Rotate": "System Volume",
          "Push": "Mute",
          "Touch": "Mute"
        }
      },
      "SupportedInMultiActions": false
    }
  ],
  "Author": "dlprows",
  "Name": "MacVolumeControl",
  "Description": "Control volume on mac",
  "URL": "https://encyclopediaofdaniel.com",
  "Version": "1.0",
  "CodePath": "macvolumecontrol",
  "Category": "Volume Control [dlprows]",
  "Icon": "Images/pluginIcon",
  "CategoryIcon": "Images/categoryIcon",
  "OS": [
    {
      "Platform": "mac",
      "MinimumVersion": "13.0"
    }
  ],
  "SDKVersion": 2,
  "Software": {
    "MinimumVersion": "6.0"
  }
}